/* CSS Document */

* {
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	outline: none;
	-moz-outline-style: none;
	border:none;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#50504e;
	background-color:#f7f8f8;
}
h1, h2, h3 {font-weight:normal;}
a, a:hover {
	text-decoration: underline;
	voice-family:inherit;
	color:#626158;
	outline:none;
}
a:hover {
	color: #544e46;
}
.page_content a, .site-intro a, #podContainer a {color:#037e98;}
.page_content a:hover, .site-intro a:hover, #podContainer a:hover {color:#07515c;}
a:active { /* Remove Outline from clicked links */
	outline: none;
}
a:focus { /* Remove Outline from clicked links */
	-moz-outline-style: none;
}
ul {
	list-style-position: outside;
	list-style: none;
}
input, select, textarea {
	font-size: 13px;
	font-weight: normal;
	padding:0 2px 0 5px;
	border:1px solid #d5cd9e;
	outline:none;
	line-height:27px;
	font-family: Arial, sans-serif;
	height:27px;
	color:#4a3f3f;
	float:left;
	width:280px;
	margin-bottom:5px;
	vertical-align:middle;
}
.form-indent {
	font-size: 13px;
	font-weight: normal;
	padding: 4px 0px 0;
	outline:none;
	line-height:23px;
	float:left;
	margin-bottom:5px;
	vertical-align:middle;
}
.form-indent input {
	margin: 4px 8px 0 0;
	width:auto;
	height:auto;
	padding:0;
	border:none;
}
.form-indent label.error {
	margin: -6px 0px 0px;
}
input[type="submit"] {
	background-color:#d5cd9e;
	margin-top:15px;
	margin-left:212px;
	width:289px;
	height:45px;
	line-height:45px;
	font-size:16px; 
	font-weight:bold;
	transition: background-color 0.4s ease, color 0.4s ease;
}
input[type="submit"]:hover {
	background-color:#769A29;
	color:#fff;
}
input[disabled="disabled"] {
	opacity:0.4;
}
select {
	height:25px;
	vertical-align:middle;
	width:269px;
	padding:2px;
}
label {
	font-size:14px;
	color:#4a3f3f;
	line-height:16px;
	width:200px;
	display:block;
	float:left;
	clear:both;
	vertical-align:middle;
	min-height: 21px;
	padding-top: 8px;
	padding-right: 12px;
}
label.error {
	font-size:12px;
	margin: -8px 0px 8px 212px;
	width: 280px;
	height: auto;
}
/*fieldset label {
	width:185px;
	clear:both;
	float:left;
	margin:2px 0;
	text-align:left;
	padding-right:8px;
}*/
.required {font-weight:bold;}
a.button, input.button {
	float:right;
	background: url("../img/global/button_bg.jpg") 50% 50% repeat-x;
	border:1px solid #e1e1d8;
	margin: 3px 0 0;
	text-decoration:none;
	cursor:pointer;
	font-size:10px;
	overflow:hidden;
	text-align:left;
	display:block;
}
a.button:hover div {
	color:#ad1e19 !important;
}
a.button div {
	padding:4px 8px;
	text-transform:uppercase;
	font-size:10px;
	margin:0px;
	color:#5b554d !important;
}
/* ================================ ** ESSENTIAL STYLES ** ====================== */
#pageWrapper {
}
.mainWrapper {
	width:995px;
	margin:0 auto;
}
#headerContainer {
	background:#96d1e7 url("/images/global/bg_clouds.jpg") repeat-x 0 0;
	position:relative;
	overflow:visible;
	width:100%;
	height:207px;
	z-index:1000;
}
#landscapeHeaderContainer {
	background:#96d1e7 url("/images/global/bg_landscape.jpg") no-repeat 50% 0;
	position:relative;
	overflow:visible;
	width:100%;
	height:415px;
}
#headerContainer .mainWrapper, #landscapeHeaderContainer .mainWrapper {position:relative;}
#logo {
	float:left;
	margin-top:22px;
}
.columnOne, .columnTwo {
	vertical-align:top;
	margin-top:25px;
	overflow:hidden;
	float:left;
}
.columnOne {width:359px;}
.sidebar {
	width:270px;
	padding-left:0px;
}
.sidebar .spacer {padding-bottom:20px;}
.columnTwo {
	padding: 0 0 0 40px;
	width:596px;
	line-height:19px;
}
.mainContent {
	width:694px;
	padding-left:30px;
	padding-bottom:80px;
	min-height:400px;
}
.mainContent .big_pod {margin-left:-6px}
/* ================================ ** MAIN NAV ** ============================== */
#miniNav {
	width:700px;
	float:right;
}
#miniNav ul {
	margin:74px 0 0 2px;
	list-style:	none;
}
#miniNav ul li {
	float:left;
	position:relative;
	margin-top:20px;
}
#miniNav ul li a, #miniNav ul li a:hover {
	text-decoration:none;
	text-transform:lowercase;
	color:#625350;
	font-size:17px;
	letter-spacing:-.5px;
	background:url("/images/global/separator.gif") no-repeat 100% 50%;
	padding:0 11px 0 0;
	margin:10px 5px 0;
}
#miniNav ul li a:hover, #miniNav ul a.active, #mainNav ul li a:hover, #mainNav ul a.active {color:#037e98;}
#miniNav ul li.donationBttn a, #miniNav ul li.actionBttn a {
	background: url("/images/global/bttn_donation.png") no-repeat 0 0;
	height:48px;
	width:240px;
	text-indent:-10000px;
	display:block;
	padding:0;
	margin:-18px 110px 0 0;
}
#miniNav ul li.donationBttn a:hover {
	background-position: 0 -48px;
}
#miniNav ul li.actionBttn a {
	background: url("/images/global/bttn_action.png") no-repeat 0 0;
	height:44px;
	width:148px;
	margin:-12px 14px 0 0;
}
#miniNav ul li.actionBttn a:hover {
	background-position: 0 -44px;
}
#mainNav {
	height:50px;
	background:url("/images/global/bg_mainnav.png") no-repeat 0 50%;
	overflow:visible;
	width:699px;
	float:right;
	margin-top:9px;
	position:relative
}
#mainNav ul {
	padding:0 0 0 0;
	list-style:none;
	z-index:1000;
	position:absolute;
}
#mainNav ul li {
	padding:0 0 0 19px;
	float:left;
	position:relative;
}
#mainNav ul li div.menuNav {
	top:48px;
	top:47px;
	left:6px;
	left:0px;
	position:absolute;
	overflow:hidden;
	width:410px;
}
#mainNav ul li div.menuNav div.menuLeft {
	/*background:url("/images/global/bg_mainnav_menus.png") no-repeat 0 100%;*/
	width:4px;
	height:500px;
	position:absolute;
	bottom:0;
	left:-4px;
}
#mainNav ul li div.menuNav div.menuMiddle {
	width:222px;
	/*background:url("/images/global/bg_mainnav_menus.png") no-repeat -4px 100%;*/
	padding:12px 12px 10px 8px;
	padding: 16px 20px 10px 17px;
	margin:0 4px;
	margin:0 10px 10px 0;
	position:relative;
	display:block;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border: 1px solid #e8e1c0;
	border-width: 0 1px 1px;
	background-image: linear-gradient(to bottom, rgba(241,240,233,0.97), rgba(253,252,244,0.97));
	box-shadow: 0px 2px 10px rgba(0,0,0,0.1);
}
#mainNav ul li div.menuNav div.menuRight {
	/*background:url("/images/global/bg_mainnav_menus.png") no-repeat 100% 100%;*/
	width:4px;
	height:500px;
	position:absolute;
	bottom:0;
	right:-4px;
}
#mainNav ul a, #mainNav ul a:visited, #mainNav ul a:hover {
	display:block;
	color:#251a19;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	height:42px;
	padding-top:19px;
}
#mainNav ul li div.menuNav div.menuMiddle form {overflow:hidden;}
#mainNav ul li div.menuNav div.menuMiddle ul {
	padding:0;
	position:static;
}
#mainNav ul li div.menuNav div.menuMiddle li {
	float:none;
	background:url("/images/global/bg_bullet_menu.gif") no-repeat 0 2px;
	padding:0 0 0 13px;
}
#mainNav ul li div.menuNav div.menuMiddle li:hover {float:none;}
#mainNav ul li div.menuNav div.menuMiddle li a {
	color:#037e98;
	text-transform:uppercase;
	font-size:12px;
	line-height:1.3;
	margin-bottom:6px;
	margin-bottom:8px;
	font-weight:bold;
	height:auto;
	padding-top:0;
}
#mainNav ul li div.menuNav div.menuMiddle li a:hover {color:#07515c;}
/* ======== ** Menu Positions: Begin ** ======== */
#mainNav ul li.programsBttn div.menuNav {left:12px;left:3px;}
#mainNav ul li.volunteerBttn div.menuNav {
}
#mainNav ul li.giveBttn div.menuNav {
}
#mainNav ul li.campusBttn div.menuNav {left:-160px;}
#mainNav ul li.youthBttn div.menuNav {
}
#mainNav ul li.searchBttn {
	margin:-6px 0 0 -4px;
}
#mainNav ul li.searchBttn div.menuNav {
	left:-220px;
	top:54px;
}
/* ======== ** Menu PositionsL End ** ========== */

#mainNav ul li.searchBttn div.menuNav div.menuMiddle {
	width:240px;
	text-align:right;
	padding-bottom:15px;
}
.searchBttn input {
	padding:0 1px 0 4px;
	width:186px;
	margin:2px 0 0;
	height:22px;
	color:#4a3f3f;
	line-height:22px;
	vertical-align:middle;
}
.searchBttn #globalSearchField {
}
.searchBttn input:hover {
}
#globalSearchBttn {
	width:26px;
	height:26px;
	margin:0 0 0 5px;
	border:none;
}
/* ================================ ** HOME PAGE ** ============================= */
#contentContainer {
	overflow:hidden;
	line-height:17px;
	clear:both;
}
#bannerWrapper {
	height:325px;
	background-position: 50% 0;
}
#bannerContent {
	height:325px;
	background-repeat: no-repeat;
	margin:0 auto;
	overflow:hidden;
	width:1185px;
position:relative;
}
/*#bannerTabContainer {
	position:absolute;
	top:403px;
	height:130px;
	overflow:hidden;
	width:100%;
	left:0;
}*/
.bannerTab {
	position:absolute;
	bottom:-82px;
	right:94px;
	width:148px;
	height:133px;
	background:url("/images/home/bg_tab.png") no-repeat;
	padding:15px 9px 0 0;
	text-align:center;
	cursor:pointer;
}
.bannerTab img {padding-bottom:0px;}
/* ================================ ** LEFT COLUMN ** =========================== */
#bannerEvents {
	background:url("/images/home/bg_banner_events_top.jpg") no-repeat 0 0;
	position:relative;
}
#bannerEvents #ribbon {
	background:url("/images/home/banner_events.png") no-repeat 0 0;
	width:97px;
	height:54px;
	position:absolute;
	text-indent:-1000px;
}
#bannerInner {
	background:url("/images/home/bg_banner_events_bot.jpg") no-repeat 0 100%;
	min-height:96px;
	padding:12px 15px;
}
#informationPod {height:295px;}
#informationPod ul {
	list-style-type:none;
	width: 360px;
	margin:33px 0 0 1px;
}
#informationPod ul li {
	margin-top:-4px;
	background: url("/images/home/bg_infobars.gif") repeat-x;
}
#informationPod ul li.first-panel {
	margin-top: 0px;
	background: url("/images/home/bg_infobars-top.gif") repeat-x;
}
#informationPod ul li.last-panel {
	margin-top:-4px;
	background: url("/images/home/bg_infobars-bot.gif") repeat-x;
}
#informationPod ul li h4 {
	background: url("/images/home/bg_infobars_arrow.gif") no-repeat 96% 14px;
	padding: 6px 12px 0 20px;
   margin-bottom: 0;
	font-size:18px;
	line-height:34px;
	color:#4b4b4b;
	display: block;
	text-decoration: none;
	height:44px;
	font-weight:normal;
	cursor:pointer;
}
#informationPod ul li h4 a, #informationPod ul li h4 a:hover {
	text-decoration: none;
	color:#4b4b4b;
}
#informationPod ul li h4:hover, #informationPod ul li h4.subnavParentOpen {
	background-position: 96% -42px;
}
#informationPod ul li a {
}
#informationPod ul div.panel {
	padding: 15px 18px 18px;
	margin: 0px 4px 0;
	background-color:#fdfaf1;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:22px;
   width: 350px;
   height: 135px;
}
#informationPod .more-information {color:#037e98;}
#sponsorsPod {
	padding:20px 0 0;
	overflow:hidden;
}
#sponsorsPod h3 {
	font-size:12px;
	font-style:italic;
	color:#7b7974;
	text-transform:none;
	border:none;
	padding-left:20px;
}
#sponsorsPod li {
	border-left:1px solid #ebebea;
	float:left;
	color:#88867c;
	width:47%;
	padding:0 0 15px 18px;
	margin-left:-1px;
	font-size:15px;
}
#sponsorsPod li:first-child {
	text-align:center;
	padding:0;
}
/* ================================ ** RIGHT COLUMN ** ========================== */
p.site-intro {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:24px;
	padding-top:10px
}
#factsBar {
	background:url("/images/home/bg_bar1.jpg") no-repeat;
   background-size: 100%;
   height: 45px;
   padding: 10px 0 0 145px;
}
#ticker-wrapper * {margin:0;}
#ticker-wrapper.has-js {
	width:352px;
	height:40px;
	display:block;
}
#ticker {
	width:352px;
	height: 25px;
	display:block;
	float:left;
	position:relative;
	overflow:hidden;
}
#ticker-content {
	float:left;
	position:absolute;
	margin:0;
	top:0;
}
#ticker-content a {
	text-decoration:none;
	font-size:14px;
	color:#4a3f3f;
}
#ticker-content a:hover {text-decoration:underline;}
#ticker-swipe {
	position:absolute;
	top:0;
	left:80px;
	background:url("/images/home/ticker_mask.jpg");
	width:800px;
	height:23px;
}
#ticker-swipe span {
	margin-left:1px;
	height:12px;
	width:7px;
	display:block;
}
.js-hidden {display:none;}
#mailinglistBar {
	background:url("/images/home/bg_bar2.jpg") no-repeat;
	height:43px;
	padding:17px 0 0 20px;
}
#mailinglistBar label {
	font-size:17px;
	float:left;
	display:block;
	color:#4a3f3f;
	line-height:26px;
	width:225px;
}
#mailinglistBar input {
	margin-left:20px;
	width:215px;
	height:21px;
	color:#4a3f3f;
	line-height:21px;
}
#mailinglistBar div {padding-top:1px;}
input#bttn_mailinglist {
	border:none;
	background:url("/images/global/bttn_join.png");
	width:54px;
	height:29px;
	text-indent:-1000px;
	cursor:pointer;
	overflow:hidden;
	margin-top:-2px;
}
input#bttn_mailinglist:hover {
	background-position:0 -29px;
}
.sidebar #mailinglist_form {
	border-top:1px solid #e9e3c6;
	padding-top:10px;
	margin-right:10px;
}
.sidebar #mailinglist_form label {display:none;}
.sidebar #mailinglist_form input {
	margin-right:8px;
	width:190px;
	height:21px;
	float:left;
	color:#4a3f3f;
	padding-left:0;
	border:1px solid transparent;
	background-color:transparent;
	font-size:20px;
}
.sidebar #mailinglist_form input:focus {
	border:1px solid #d5cd9e;
	padding-left:0;
	text-indent:5px;
	font-size:14px;
}
.sidebar #mailinglist_form input#bttn_mailinglist {
	width:54px;
	height:29px;
	margin-right:0px;
}
.pod {overflow:hidden;}
.pod h3 {
	font-size:18px;
	padding-bottom:4px;
	margin-bottom:14px;
	color:#178b9c;
	text-transform:uppercase;
	border-bottom:1px solid #d5cd9e;
	text-align:left;
	letter-spacing:0;
	line-height:18px;
}
.pod h4 {
	font-size:14px;
	padding-bottom:4px;
}
.columnTwo .pod {
	float:left;
	width:252px;
	margin:35px 50px 0 0;
	text-align:justify;
}
.columnTwo #podContainer {
	width:630px;
	overflow:hidden;
}
.columnOne #helpPod.pod {
	text-align:center;
	color:#c02047;
	padding:18px 5px 0 0;
	font-size:12px;
	width:260px;
	margin:0 auto;
}
.columnTwo .pod ul {
	margin:2px 0 0 13px;
}
.columnOne #helpPod.pod ul {
	margin:5px 0 0 15px;
}
.columnTwo .pod li, #helpPod.pod li {
	float:left;
	margin:0 12px;
	line-height:12px;
	text-align:left;
}
.sidebar #helpPod.pod {
	background:url(/images/global/bg_mobile_crisis.jpg) no-repeat;
	height:125px;
}
.columnOne #helpPod.pod li:first-line {text-transform:uppercase;}
.columnTwo .pod li a {
}
.columnTwo #shopPod {position:relative;}
.columnTwo #shopPod .linkBttn {
	display:block;
	float:right;
	font-size:14px;
	position:absolute;
	top:150px;
	right:20px;
	z-index:2;
}
.columnTwo #volunteerPod {/*clear:both;*/}
.columnTwo #connectPod.pod ul {
	margin:20px 0px 0;
	float:right;
}
.columnTwo #connectPod.pod li {
	float:left;
	margin:0 2px;
	line-height:12px;
	text-align:left;
	background-repeat: no-repeat;
	width:26px;
	text-indent:-1000px;
	height:43px;
}
.columnTwo #connectPod.pod li.one {background-image:url("/images/home/icon_twitter.jpg");}
.columnTwo #connectPod.pod li.two {
	background-image:url("/images/home/icon_facebook.jpg");
	width:23px;
}
.columnTwo #connectPod.pod li.three {background-image:url("/images/home/icon_youtube.jpg");}
.columnTwo #contactPod.pod {margin-top:5px;}
.columnTwo #connectPod.pod li a {
	display:block;
	height:23px;
}
/* ================================ ** Category Main ** ========================= */ 
.mainContent .nav_categories {
	margin-left:-8px;
	list-style-type: none;
	width:800px;
}
.mainContent .nav_categories li {
	display: inline;
}
.box-pod {
	position:relative;
	width:234px;
	height:174px;
	overflow:hidden;
	z-index:20;
	float:left;
	margin:0 0 20px 0px;
}
.box-pod a {
	text-decoration:none;
	cursor:pointer;
}
.box-pod img {
}
.box-pod .podMask {
	background:url("/images/global/bg_cat_pod_mask.png") no-repeat;
	position:absolute;
	width:234px;
	height:174px;
	overflow:hidden;
	z-index:15;
}
.box-pod .podPanel {
	position:absolute;
	width:234px;
	height:174px;
	background-color:#000;
	z-index:13;
	margin-left: -115px;
}
.box-pod h3 {
	color:#FFF;
	border:none;
	position:absolute;
	z-index:16;
	top:40px;
	left:15px;
	font-size:15px;
	width:103px;
	line-height:17px;
	text-transform:uppercase;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
.box-pod .actionBttn {
	position:absolute;
	display:block;
	bottom:13px;
	z-index:16;
	left:15px;
	background:url("/images/global/bttn_pod_learnmore.png") no-repeat 0 0;
	width:96px;
	height:29px;
	text-indent:-1000px;
}
.box-pod .actionBttn:hover {
	background-position:0 -29px;
}
.indent {
	padding-left: 25px;
}

.modal-body {
   background: #fdfcf4;
   border-radius: 5px;
   border: 7px solid #dbd3c0;
   padding: 5px 10px;
}

/* ================================ ** BOTTOM CONTAINER ** ====================== */
#bottomContainer {
	margin-top:40px;
	padding-top:30px;
	clear:both;
	background:url("/images/global/bg_bottom.jpg") no-repeat 50% 0;
	overflow:hidden;
}
#bottomContainer .box-pod {
	width:275px;
	height:154px;
	float:left;
	margin-left:68px;
}
#bottomContainer #firstPod.box-pod {margin-left:10px;}
#bottomContainer .pod img {
	margin:0 0 0 10px;
}
#bottomContainer .box-pod .podMask {
	background:url("/images/global/bg_bottom_pod_mask.png") no-repeat;
	width:275px;
	height:154px;
}
#bottomContainer #secondPod.box-pod .podMask {
	background:url("/images/global/bg_bottom_pod_mask2.png") no-repeat;
}
#bottomContainer #thirdPod.box-pod .podMask {
	background:url("/images/global/bg_bottom_pod_mask3.png") no-repeat;
}
#bottomContainer .box-pod .podPanel {
	width:270px;
	height:154px;
	margin-left: -140px;
}
#bottomContainer .box-pod h3 {
	left:22px;
	font-size:16px;
	width:100px;
	line-height:18px;
}
#bottomContainer .box-pod .actionBttn {left:20px;}
#bottomContainer #thirdPod.pod .actionBttn {
	background:url("/images/global/bttn_pod_meetarchie.png") no-repeat 0 0;
}
/* ================================ ** FOOTER ** ================================ */
#footerContainer {
	padding-top:35px;
	clear:both;
	color:#afa7a6;
	overflow:hidden;
	text-transform:uppercase;
	font-size:9px;
}
.footerNav {
	list-style:		none;
}
.footerNav li {
	float:			left;
}
.footerNav a, .footerNav a:hover, .footerNav a:visited { /* visited pseudo selector so IE6 applies text colour*/
	padding: 0 4px 0 0;
	text-decoration:none;
	text-align:left;
	font-size:12px;
	text-transform:none;
	color:#6a5550;
}
.footerNav a:hover {color:#2b211f;}
#social-links {
	float:left;
	margin-top:20px;
}
#social-links li {
	margin-right:4px;
	display: inline-block;
}

#social-links li a {
 height: auto;
 display: block;    
}

#accreditation {
	float:right;
	padding-bottom: 25px;
    margin-top: 10px;
}
#accreditation li {
	float:left;
	margin-left:18px;
}
h1 {
	font-size: 32px;
	color:#769a29;
	padding-bottom:20px;
	padding-top:10px;
	letter-spacing:-1px;
	line-height:34px;
}
h2 {
	padding-bottom:20px;
	font-weight:bold;
	font-size:20px;
	color:#769a29;
}
.page_content h3 {
	padding-bottom:5px !important;
	font-weight:normal;
	color:#769a29;
	font-size:16px;
}
.page_content h4 {
	padding-bottom:5px !important;
	font-weight:normal;
	color:#cc3333;
	font-size:16px;
}
.page_content h3 a {font-weight:bold;}
.page_content h4 {margin-top:0px;}
.page_content h5 {
	float:left;
	width:125px;
	font-size:12px;
}
.page_content .news-header {font-weight:bold;}
.page_content p, .page_content br {padding-bottom:20px;}
.page_content p:first-child {
	font-size:100%;
	font-family:"Arial", sans-serif;
}
.page_content ul {
	margin:0px 12px;
}
.page_content li {list-style:disc}
.list_wrapper {margin-top:50px;}
.list_title, .list_title a {
	font-size:20px;
	color: #769a29;
	font-weight: 600;
	padding-bottom:10px;
	text-decoration:none;
	clear:both;
}
.list_content, .list_image {
	float:left;
	margin:auto;
}
.list_image {
	margin:0 15px 10px 0;
}
.list_description {
	/*font-size:12px;*/
	float:right;/*font-weight:bold;*/
	/*line-height:14px;*/
padding-bottom:30px;
	width:700px;
}
.list_description img {
	float:left;
	padding-right:10px;
	padding-bottom:20px;
}
.list_description p {padding-bottom:10px;}
.page_content .button, .page_content .button:hover {
	float:right;
	display:block;
	background:url("/images/volunteer/bttn-angels-amigos.jpg") no-repeat 0 0;
	margin-left:10px;
	height:27px;
	width:171px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#FFF;
	border:0;
	font-weight:bold;
}
.page_content .bttn-amigos:hover {
	background-position:0 -39px;
}
.page_content .bttn-angels {
	background-position:0 -78px;
}
.page_content .bttn-angels:hover {
	background-position:0 -117px;
}
.programs_services_banner {height:100px;}
.programs_services_banner img {height:100px;}
.scrolling_banner {
	position: relative;
	overflow: hidden;
}
.scrolling_banner img {
	position:absolute;
	margin:0;
	display:none;
}
#imageloader {
	position:relative;
	display:block;
	width: 100%;
	margin: 0px auto;
	text-align: center;
}
#imageloader img {
	position:relative;
	top:70px;
	z-index:100;
	width:128px;
	height:15px;
	display:inline;
}
.bannerContent img {height:326px;}
/* ================================ ** NEWS SECTION ** ========================== */
.article-container {
	float:left;
	width:650px;
}
.article-container img {
	float:left;
	margin:0 10px 10px 0;
}
/* ================================ ** DONATION GUI ** ========================== */
#donation-bar {
	background:url("/images/global/bg_top_donate.jpg") 0 100% no-repeat;
	padding:10px 70px 11px;
	overflow:hidden;
}
#donation-form {
}
#donation-form h3 {
	font-size:30px;
	line-height:30px;
	color:#cf2b48;
	font-weight:bold;
	float:left;
	vertical-align:middle;
	margin:5px 30px 0 0;
}
#donation-form label {
	vertical-align:middle;
	clear:none;
	width:auto;
	margin-top:9px;
}
input#bttn_donate, input#bttn_donate:hover {
	border:none;
	background:url("/images/global/bttn_donate.png") 0 0;
	width:117px;
	height:44px;
	text-indent:-1000px;
	cursor:pointer;
	overflow:hidden;
	vertical-align:bottom;
}
.donation-total {
	width:70px;
	margin:7px 30px 0 10px;
	vertical-align:middle;
}
input#bttn_donate:hover {
	background-position:0 -44px;
}
#donation-options {
	background:url("/images/global/bg_bottom_donate.jpg") 0 100% no-repeat;
	text-align:center;
	padding:8px 70px 10px;
}
/* ================================ ** CART ** ================================== */
.pod-top {display:block;}
.columnOne .podNavigation {
	background:url("/images/cart/bg_sidepod-bottom.jpg") no-repeat left bottom;
	min-height:144px;
	width:260px;/*margin-top:25px;*/
}
.podNavigation h3, .podCart h4 {
	margin:0 13px;
	border:none;
	color:#037e98;
	padding:6px 0 12px 5px;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}
.podNavigation ul {
	padding:0 13px 5px;
}
.podNavigation ul li {
	border-top:1px solid #e5deb9;
}
.podNavigation ul li a, .podNavigation ul li a:hover {
	background:url("/images/cart/bg_pod-arrows.gif") no-repeat 100% 12px;
	display:block;
	padding:10px 10px 8px 0;
	margin:0 5px;
	color:#50504e;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
.podNavigation ul li a:hover {
	background-position: 100% -78px;
}
.podNavigation ul ul {
	padding:0 0 5px;
	margin-top:-5px;
}
.podNavigation ul li ul li {
	border-top:0px solid #e5deb9;
}
.podNavigation ul li ul li a, .podNavigation ul li ul li a:hover {
	background:none;
	display:block;
	padding:5px 0 0 10px;
	margin:0 5px;
	color:#50504e;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
.podNavigation ul li ul li a:hover {color:#769a29;}
#cat-main-container, #prod-main-container {margin-left:-15px;}
#prod-main-container {margin-left:-15px;}
.columnTwo.cartContent {
	width:701px;
	padding-left:23px;
}
.columnTwo.cartContent h3 {
	font-size:18px;
	margin-top:-15px;
	padding-bottom:25px;
}
.cart-items-count {color:#333333;}
.podCart {
	background:url("/images/cart/bg_mainpod-bottom.jpg") no-repeat left bottom;
	height:200px;
	width:343px;
	margin:25px 0 0 15px;
	float:left;
	padding-bottom:12px;
	font-size:14px;
}
#cat-main-container .podCart {text-align:center;}
.podCart h4 {
	text-transform:none;
	font-weight:normal;
	border-bottom:1px solid #e5deb9;
	padding:10px 0;
	margin:0 28px;
	font-size:20px;
}
#prod-main-container .podCart form img {
	float:left;
	margin:0 15px 0 28px;
}
#prod-main-container .podCart form label {
	display:block;
	width:auto;
	clear:none;
	float:left;
	height:20px;
}
#prod-main-container .podCart.podDonations form label {float:none;}
#prod-main-container .podCart.podDonations form label.label_input_other {display:inline;}
#prod-main-container .podCart.podDonations form input.donate_amount {
	width:48px;
	border:1px solid #e5deb9;
	display:inline !important;
	display:block;
	height:19px;
	line-height:19px;
	float:right;
	margin:2px 16px 0 0;
display:inline;
}
#prod-main-container .podCart.podDonations form input.product-add {
float:right;
margin-right:38px;
}
#prod-main-container .podCart.podDonations form input.donate_amount.input_disabled {
	border:1px solid #c9c8cc;
	color:#c9c8cc;
background-color:#f0efef;
}
#prod-main-container .podCart form input {
	padding:0 0 0 3px;
	margin:0 0 0 5px;
	border:0;
}
#prod-main-container .podCart.podDonations form input {
	margin:6px 0 0;
	height:auto;
	width:auto;
}
#prod-main-container .podCart form input.product-add {
	padding:5px 0;
	/*vertical-align:middle;*/
	width:auto;
	height:28px;
	float:left;
	margin:0 0 0 ;
}
input.cart-input-qty {
	width:46px;
	background:url("/images/cart/bg_qty-input.gif") no-repeat;
	border:0;
	margin-top:0px;
	float:none;
	height:25px;
}
#product_quantity_0 {margin-top:0px;}
.cart-price {
	display:block;
	color:#999999;
	padding:0px 0 5px;
	margin-left:242px;
}
a.view-prod-details, a.view-prod-details:hover {
	margin-top:2px;
	text-decoration:none;
	font-size:12px;
	padding-right:16px;
	background:url("/images/cart/bg_pod-arrows.gif") no-repeat 100% 3px;
	text-transform:uppercase;
	float:left;
}
a.view-prod-details:hover {
	background-position: 100% -87px;
}
.product .item {font-weight:bold;}
.shipping-form, .billing-form {padding-left:15px;}
#checkout_totals, #shipping_form, #search_form {color:#7b7974;}
#checkout_notes, .error {color:#b20838;}
.total_price {font-weight:bold;}
#checkout_header {padding-bottom:5px;}
.shipping_input, .billing_input, .search_input, .shipping_state {
}
.shipping_input_zip, .billing_input_zip {width:50px;}
legend {
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;
}
.cart_info {float:right;}
.cart_info div {float:left;}
.big_pod {
}
.big_pod .top {
	background: url('/images/cart/big_pod_top.jpg') 0% 0% no-repeat;
	height:11px;
}
.big_pod .mid {
	background: url('/images/cart/big_mid.jpg') 0% 0% repeat-y;
	padding-left:20px;
	padding-top:10px;
	overflow:hidden;
}
.big_pod .bottom {
	background: url('/images/cart/big_top_bottom.jpg') 0% 0% no-repeat;
	height:12px;
}
.view_pod {
}
.view_pod .top {
	background: url('/images/cart/view_pod_top.jpg') 0% 0% no-repeat;
	height:12px;
	width:409px;
}
.view_pod .mid {
	background: url('/images/cart/view_pod_mid.jpg') 0% 0% repeat-y;
	padding-left:5px;
}
.view_pod .bottom {
	background: url('/images/cart/view_pod_bottom.jpg') 0% 0% no-repeat;
	height:12px;
}
.cart {
}
.cart .product .item, .cart_title_link {
	font-size:20px;
	color:#178b9c;
	font-weight:normal;
	text-decoration:none;
}
.sku {
	color:#4b4b4b;
	padding-bottom:10px;
}
.cart_divide {
	border-top:1px solid #ede9cd;
	width:98%;
	padding-top:2px;
	padding-bottom:2px;
}
.cart_details {
}
.cart_details span.head {color:#178b9c;}
.cart_details select {margin-bottom:5px;}
.cart_action_link {
	color:#178b9c;
	font-size:10px;
	text-decoration:none;
	line-height:10px;
}
.cart_footer {
	float:right;
	font-weight:bold;
	padding-right:20px;
	padding-top:20px;
	font-size:13px;
	text-transform:uppercase;
}
.product_title {
	font-size:20px;
	padding-bottom:5px;
}
.regular_price, .store_price {
	font-size:18px;
	color:#7b7974;
	line-height:30px;
}
.sale_price {
	font-size:18px;
	color:#b30838;
	line-height:18px;
}
.product_image {
	float:left;
	padding-right:15px;
	overflow:hidden;
}
.product_image img {width:382px;}
.product_meta {
	float:left;
	width:275px;
}
.product_meta .cart-price {margin:0px;}
.product_meta label {width:90px;}
.product_meta .product-add {
	width:auto;
	border:0;
}
.product_wrap {
}
.product_wrap .mid {
	padding-left:13px;
	padding-top:5px;
}
/* ================================ ** IMAGE GALLERY ** ========================= */
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width:694px;
	margin-top:15px;
}
div.slideshow-container {
	position: relative;
	clear: both;
	/* This should be set to be at least the height of the largest image in the slideshow */
width: 694px;
	min-height:550px;
	background:url("/images/gallery/bg-gallery-bot.jpg") no-repeat 0 100%;
	text-align:center;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 10px;
	height: 23px;
	position:absolute;
	top:0;
	width:674px;
	margin-left:10px;
	left:0;
}
div.controls a {
	background:url("/images/gallery/bg-gallery-nav-bttns.jpg") no-repeat 0 0;
	width:53px;
	height:52px;
	text-indent:-1000px;
	overflow:hidden;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
/*float: right;*/
}
div.nav-controls .prev {float:left;}
div.nav-controls .next {
	float:right;
	background-position:-53px 0;
}
div.nav-controls .prev:hover {
	background-position:0 -52px;
}
div.nav-controls .next:hover {
	background-position:-53px -52px;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/gallery/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 694px;
	min-height:438px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {text-align:center;}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 694px;
	min-height:550px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	padding:15px 0;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #e5deb9
}
div.download {
	float: right;
}
div.caption-wrapper {
	height: 75px;
	background:url("/images/gallery/bg-gallery-caption.jpg") no-repeat 0 100%;
	overflow:hidden;
	width:696px;
}
div.caption-container {
	position: relative;
	clear: left;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 530px;
	margin:0 85px;
	/*top: 0;
	left: 0;*/
	text-align:center;
	height: 75px;
}
div.caption {
	padding: 10px 0;
	color:#cf2b48;
	text-transform:uppercase;
	font-weight:bold;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
.thumbs .thumbs_mask {
	background:url("/images/gallery/bg_thumb_mask.png") no-repeat;
	position:absolute;
	width:136px;
	height:99px;
	overflow:hidden;
	z-index:15;
}
ul.thumbs {
	clear: both;
	margin: 0 0 0 -1px;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 4px 5px 0;
	list-style: none;
}
a.thumb {
	/*padding: 2px;*/
	display: block;
	width:136px;
	height:99px;
}
ul.thumbs li.selected a.thumb {
	background: #f1edd8;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	width:136px;
	height:99px;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;/*float: left;
	margin-right: 2px;
	/*padding: 4px 7px 2px 7px;*//*border: 1px solid #ccc;*/
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	/*background-color: #000;
	border-color: #000;*/
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
.page_content .align_right {
	padding: 0 0 0 10px;
	float: right;
}
.page_content .align_left {
	padding: 0 10px 0 0;
	float: left;
}
.page_content .align_center {
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
/* ===== Login Page ==== */
.guest-checkout {
	width:97%;
	overflow:hidden;
}
.guest-checkout a {
	background:url(/images/global/bttn_guestcheckout.png);
	width:138px;
	height:31px;
	text-indent:-1000px;
	overflow:hidden;
	display:block;
	float:right;
}
.forgot-password {
	clear:both;
	margin:5px 0 8px 200px;
}
#bttn-login {
	background:url(/images/global/bttn_submit.png);
	border:0;
	text-indent:-1000px;
	width:98px;
	height:31px;
	clear:both;
	margin-left:197px;
}
#expiration_year {width:58px;}
.expiration_year {
	clear:none;
	width:111px;
}
/* ===== Text to Broadcast ==== */
  .peWidget {
	margin-bottom: 20px !important;
	width: 600px !important;
}
.peName {
	color:#769a29;
	text-align: left !important;
	padding: 0 !important;
}
.pePhoneNumber input {
	margin-top: 0.5em;
	width: 99%;
	font-size: 1.5em;
	display: block;
}
.content_two-columns {
margin-top: 20px;
width: 696px;
display: inline-block;
}
.content_left-column {
width: 325px;
float: left;
}
.content_right-column {
width: 325px;
margin-left: 44px;
float:left;
}

#careers_application .form-block {
display: block;
width: 675px;
margin-bottom: 20px;
}

#careers_application .form_input label, #careers_application .form_input input .billing_input {display:block;} 

#careers_application .form-block fieldset {
width: 400px;
display:block;
}

#careers_application .form-block fieldset input {
width: 20px;
}
#careers_application .form-block fieldset label {
width: 300px;
}